보안뉴스 창간 17주년을 축하합니다!!

Home > 전체기사

티피링크의 게임용 라우터에서 초고위험도 취약점 발견... 즉각 패치 개발해 배포

입력 : 2024-05-28 13:12
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기
요약 : 보안 외신 블리핑컴퓨터에 의하면 티피링크(TP-Link)의 라우터 제품 일부에서 초고위험도 원격 코드 실행 취약점이 나와 패치됐다고 한다. 문제가 된 제품은 아처 C5400X(Archer C5400X)이다. 게이밍용으로 제작되었기 때문에 강력하고, 여러 기능을 가지고 있다. 발견된 취약점은 CVE-2024-5035로, 최신 CVSS 기준 10점 만점에 10점을 받은, 대단히 심각한 문제라고 할 수 있다. 특정 포트로 조작된 메시지를 보내면 익스플로잇 할 수 있다. 티피링크는 제보를 받고 즉각 패치를 개발해 배포하기 시작했다. 펌웨어를 1.1.1.7 버전으로 업그레이드 해야 안전하다.

[이미지 = gettyimagesbank]


배경 : 라우터 펌웨어 업그레이드는 일반 사용자들에게 꽤나 어려운 작업일 수 있으며, 실제 대다수 사용자들이 업데이트를 하지 않는다. 이 때문에 라우터의 취약점은 생각보다 장기적인 영향력을 발휘할 수 있다. 라우터는 온갖 데이터가 통과하는 지점이기 때문에 이곳을 공격자가 장악할 경우 각종 데이터를 열람할 가능성이 생긴다. 티피링크는 업그레이드 용이성을 높이기 위해 공식 다운로드 포털을 사용자들에게 안내하고 있기도 하지만 관리자 페이지 역시 최대한 간편하게 만들었다는 입장이다.

말말말 : “해킹을 막는 것 자체는 100% 성과를 낼 수 없습니다. 하지만 해킹으로 인한 피해를 최소화 하는 건 가능합니다. 그 중 하나는 업그레이드를 신속하게 하는 것입니다. 패치를 제 때 적용하기만 해도 피해를 줄일 수 있습니다.” -블리핑컴퓨터-
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기

  •  SNS에서도 보안뉴스를 받아보세요!! 
 하이젠 파워비즈 23년 11월 16일~2024년 11월 15일까지 아스트론시큐리티 파워비즈 2023년2월23일 시작 위즈디엔에스 2018 넷앤드 파워비즈 진행 2020년1월8일 시작~2021년 1월8일까지
설문조사
3월 15일부터 시행되고 있는 개정 개인정보보호법과 관련해 가장 까다롭고 이행하기 어려운 조항은 무엇인가요?
인공지능(AI) 등 자동화된 결정에 대한 정보주체 권리 구체화
접근권한 관리 등 개인정보 안전성 확보조치 강화 및 고유식별정보 관리실태 정기조사
영향평가 요약본 공개제도 도입 등 개인정보 영향평가제도
영상정보처리기기 및 안전조치 기준
개인정보 보호책임자의 전문성 강화 위한 전문CPO 지정
국외 수집·이전 개인정보 처리방침 공개 등 개인정보 처리방침 평가제도
손해배상책임 의무대상자 변경 및 확대
공공기관 개인정보 보호수준 평가 확대
기타(댓글로)